GDB (xrefs)

Public Attributes | List of all members
keyword Struct Reference

## Public Attributes
char | keyw [10]
int | token

## Detailed Description

Definition at line 2540 of file m2-exp.c.

## Member Data Documentation

## ◆ keyw

char keyword::keyw[10]

Definition at line 2541 of file m2-exp.c.

Referenced by yylex().

## ◆ token

int keyword::token

Definition at line 2542 of file m2-exp.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/m2-exp.c